AM_CFLAGS = @CFLAGS@ @X_CFLAGS@ -DDATADIR=\"$(prefix)/share/oroborus\" $(DEBUG) -Wall
LIBS = @LIBS@ @X_LIBS@ -lSM -lICE

bin_PROGRAMS = oroborus
oroborus_SOURCES = \
	client.c \
	client.h \
	events.c \
	events.h \
	frame.c \
	frame.h \
	getopt1.c \
	getopt.c \
	getopt.h \
	globals.c \
	globals.h \
	hints.c \
	hints.h \
	i18n.c \
	i18n.h \
	keyboard.c \
	keyboard.h \
	misc.c \
	misc.h \
	oroborus.c \
	oroborus.h \
	parserc.c \
	parserc.h \
	pixmap.c \
	pixmap.h \
	session.c \
	session.h \
	settings.c \
	settings.h \
	workspaces.c \
	workspaces.h

MAINTAINERCLEANFILES = Makefile.in
